wvdial sagt Fehler!

Antworten
Nachricht
Autor
Der Linkfinger

wvdial sagt Fehler!

#1 Beitrag von Der Linkfinger » 21. Nov 2001 17:47

HAbe ein Elsa56K USB Modem. Es wird auch als USB Modem erkannt. Wenn ich versuche mich einzuwählen kommt ein Fehler derart:

invalid argument ... can`t open device sowieso.

Die automatische Erkennung unter YAST2 lief sauber. Der Fehler zeigt auch auf das Device, welches YAST erkannt hat. Was mache ich jetzt?

Der Linkfinger

Gunnar

Re: wvdial sagt Fehler!

#2 Beitrag von Gunnar » 23. Nov 2001 10:17

Ich hab meine Glaskugel noch nicht wieder gefunden. Deshalb mußt Du mir mal helfen: Was hast Du in wvdial eingestellt? Wie sprichst Du das Modem an? Direkt über das USB Device oder über den Link /dev/modem? Vielleicht ist ja nur der Link falsch gesetzt. Was macht die Modemerkennung unter wvdial?

Gunnar

Der Linkfinger

Re: wvdial sagt Fehler!

#3 Beitrag von Der Linkfinger » 23. Nov 2001 18:46

Die Kugel hab ja auch ich hier irgendwo ... <img src="http://www.pl-forum.de/UltraBoard/Images/Happy.gif" border="0" align="middle">. Mal im Ernst. Ich bin wirklich kein Freak. Nö. Eigentlich wollte ich einfach nur Yast2 starten, das Modem konfigurieren und loslegen. Ich habe selbst also gar nix gemacht. (Bin gerade auf Arbeit und mein Rechner ist zu Hause. Deshalb aus meiner Erinnerung ...)Auf jeden Fall ist nix mit /dev/modem sondern direkt über das USB-Device.

Ich habe mir (ganz klar mit yast2) einen hübschen Provider gesucht (mobilcom=freenet) und diesen als Standard eingestellt.

Dann klicke ich im hübschen Grafikmodus mit meine Maus auf das Verbindungssymbol. Und nix passiert, außer dass für (ca.) eine Sekunde das Verbindungsicon erscheint.

Wenn ich mir dann das Protokoll ansehe finde ich eben den scheiß Fehler, den ich aus der Erinnerung nicht korrekt replizieren kann.

Ich schaue nachher nochmal in den Rechner und schreibe alles genau auf. Wahrscheinlich blamiere ich mich gerade, weil der Fehler irgendwo ganz simpel versteckt ist und schreibe es hier.

Der Linkfinger

Der Linkfinger

Re: wvdial sagt Fehler!

#4 Beitrag von Der Linkfinger » 24. Nov 2001 9:32

Hier noch ein paar Infos zu meinem kinternet.

SuSE Meta pppd (smpppd) Version 0.49 on linux

Fehler von wvdial:

wvdial --> cannot open: /dev/ttyACM0:invalid argument

Das war soweit alles.

Der Linkfinger

Antworten